Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#38586 - [libquvi-scripts] Missing lua-json dependency

Attached to Project: Arch Linux
Opened by Jerome Leclanche (Adys) - Monday, 20 January 2014, 10:56 GMT
Last edited by Jan Alexander Steffens (heftig) - Sunday, 08 February 2015, 01:50 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jan Alexander Steffens (heftig)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 3
Private No

Details

lua-json is required for reading vimeo streams (eg. mpv http://vimeo.com/...).

Unfortunately it seems lua-json is only in the AUR currently.
This task depends upon

Closed by  Jan Alexander Steffens (heftig)
Sunday, 08 February 2015, 01:50 GMT
Reason for closing:  Fixed
Additional comments about closing:  Missing dep added to trunk.
Comment by Andrea Scarpino (BaSh) - Saturday, 24 January 2015, 11:19 GMT
Jan, lua-json is in [extra] since September
Comment by Loui Chang (louipc) - Saturday, 07 February 2015, 02:16 GMT
The package is called lua-luajson, or lua51-luajson

There's also a patch to fix the vimeo script from another breakage:
http://sourceforge.net/p/quvi/mailman/message/33142114/

Loading...